/*  *****************************
    Summary not required in final
    **************************** */


.myName:after { 
  content: ": Topology: Simple, Sans Header, Serif body";
}

.stylesheet_summary:after { 
  content: "page uses 16px size 24px line height  \A
  fs      fs em  lh    lh+bb+bt em   \A
  72px    4.500  96px  1.666   \A
  48px    3.000  72px  2.000   \A
  40px    2.500  48px  1.200   \A
  26px    1.625  48px  1.846   \A
  20px    1.250  24px  1.200   \A
  18px    1.125  24px  1.333   \A
* 16px    1.000  24px  1.500   \A
";
}

.rhythm {
  background-image:url('../StyleGuidePatternLibrary_files/rhythm_24.png'); 
  background-position:0px 20px;
}

/*  *****************************
    Typology
    **************************** */

.typeset1 * {
  font-family: 'Times New Roman', Serif;
  font-size: 16px;
  line-height: 1.5em;
  text-decoration: inherit;
}

.typeset1 p {
  font-size: 1.125em;
  line-height: 1.333em;
  margin-top: 0em;
  margin-bottom: 1.333em;
}

.typeset1 li {
  font-size: 1.125em;
  line-height: 1.333em;
}

.typeset1 h1 { 
  font-family: Arial, sans-serif;
  font-size: 4.5em; 
  line-height: 1em;
  margin-bottom: 0.266em;
  margin-top: 0.4em;
}

.typeset1 h2 {
  font-family: Arial, sans-serif;
  font-size:2.5em; 
  line-height: 1.0em;
  margin-bottom: 0.2em;
  margin-top: 0.0em;
}

.typeset1 h3 { 
  font-family: Arial, sans-serif;
  font-size:1.625em; 
  line-height: 1.846em;
}

.typeset1 h4 { 
  font-size: 1.25em;
  font-weight: normal;
  line-height: 1.20;
  margin-top: 0em;
  margin-bottom: 1.20em;

}

.typeset1 a {
  font-size: inherit;
  line-height: 1.333em;

  margin-top: 0em;
  margin-bottom: 1.333em;
  text-decoration: underline;
}
.typeset1 a { font-weight: bold; }
.typeset1 a:visited { font-weight: normal; }

/* ******** Smaller ******** */

.typeset_small p {
  font-size:1em; 
  line-height:1.5em;
}



